
.checkbox, .radio {
	width: 19px;
	height: 25px;
	padding: 0px 5px 0 0;
	background:url(../images/checkbox.png) no-repeat;
    border:none;
	margin:8px 0px 0px 0px;
	display:block;
	float:left;
	
}

.radio {
	background: url(radio.gif) no-repeat;
}

.select {
	position: absolute;
	width:219px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height:33px;
	padding: 0px 33px 0px 5px;
	background:url(../images/select.png) no-repeat;
	overflow: hidden;
	font-size:13px;
	line-height:33px;
	color:#ffffff;
 	font-family: 'ubunturegular';
	margin:10px 0px 0px 0px !important;
	
}

select.styled {
    height: 40px;
    opacity: 0;
    position: relative;
    width: 219px;
    z-index: 5;
	margin-bottom:3px !important;

	}
